<div class="container h-100">
    <div class="row h-100 justify-content-center align-items-center">
        <div class="col-sm-12 col-md-5 col-lg-5 pt-2 pl-5 pr-5 pb-5" id="auth-container">
            <form class="pt-3" [formGroup]="formLogin">
                <div class="form-group">
                    <input type="email" class="form-control form-control-lg" formControlName="email" placeholder="Correo electrónico">
                </div>
                <div class="form-group">
                    <input type="password" class="form-control form-control-lg" formControlName="password" placeholder="Contraseña">
                </div>
                <div *ngIf="failLogin" class="text-danger text-center">Datos inválidos. Vuelve a intentarlo.</div>
                <div class="mt-3">
                    <a class="btn btn-block btn-primary btn-lg font-weight-medium auth-form-btn" (click)="login()">Inicia sesión</a>
                </div>
                <div class="my-2 d-flex justify-content-between align-items-center">
                </div>
            </form>
        </div>
    </div>
</div>
  